@charset "euc-kr";

/* Common Style */
html, body, form, fieldset, legend, input, h1, h2, h3, h4, h5, ul, ol, p, li, dl, dt, dd, th, td{margin:0; padding:0}
body, input, textarea, button, select, table{font-family:"¸¼Àº °íµñ", "Malgun Gothic", Tahoma, Sans-serif; font-size:12px}
body{font-size:14px; line-height:20px; color:#564a3e}
.hidden{margin:0; padding:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0}
fieldset, img{border:none}
dl img, li img{vertical-align:top}
ul, ol, li{list-style:none}
a{color:#564a3e; text-decoration:none}
a:hover{color:#564a3e; text-decoration:underline}
html{_filter:expression(document.execCommand("BackgroundImageCache", false, true))}
.png24{_tmp:expression(setPng24(this))}